/**
* foglio di stile sezione 6 blocchi
* author: Fabio Giacomini
*/

#hero {
    margin-top: 2em;
}

@media (max-width: 1023px) {

    #hero .row [class*="col-"] > .card-wrapper,
    #hero .row [class*="col-"] > .card-wrapper > .card {
        height: auto !important;
    }
}

#hero .col-md-4 {
    padding: 0;
    overflow: hidden;
    margin-bottom: -8px;
}

#hero .card-title {
    display: inline-block;
    font-size: 1.5rem;
}

#hero svg.icon {
    margin-bottom: 11px;
    margin-left: 30px;
}

.overlay-video.card.card-overlay {
    min-height: 0;
    height: 260px !important;
    overflow: hidden;
}

@media (min-width: 992px) {
    .overlay-video.card.card-overlay {
        /*        height: 380px !important;*/
        height: 100% !important;
    }
}

.overlay-video .card-img-overlay {
    padding: 1rem;
}

.people {
    background-color: #F3B798;
}

div.people-img {
    background: url('../images/people-grafica.svg') no-repeat;
    width: 100%;
    height: 30em;
    background-position: 80px 10px;
    background-size: 80%;
}

.people h2,
.people-video h2 {
    color: #004B84;
}

.icon.icon-people {
    fill: #004B84;
}

.overlay-video.people-video .img-responsive-wrapper.overlay::after {
    width: 50%;
    background: url('../images/people-grafica.svg') left top no-repeat rgba(247, 196, 167, .8);
    background-size: contain;
}

@media (min-width: 768px) {
    .overlay-video.people-video .img-responsive-wrapper.overlay::after {
        width: 100%;
        background: url('../images/people-grafica.svg') center 20% no-repeat rgba(247, 196, 167, 1);
        background-size: auto;
    }
}

.prosperity {
    background-color: #063871;
}

div.prosperity-img {
    background: url('../images/prosperity-grafica.svg') no-repeat;
    width: 100%;
    height: 30em;
    background-position: 80px 10px;
    background-size: 80%;
}

.prosperity h2,
.prosperity-video h2,
.prosperity-img h2 {
    color: #F3B798;
}

.icon.icon-prosperity {
    fill: #F3B798;
}

.overlay-video.prosperity-video .img-responsive-wrapper.overlay::after {
    width: 50%;
    background: url('../images/prosperity-grafica.svg') right bottom no-repeat rgba(0, 75, 132, .8);
    background-size: auto 30%;
}

@media (min-width: 768px) {
    .overlay-video.prosperity-video .img-responsive-wrapper.overlay::after {
        width: 100%;
        background: url('../images/prosperity-grafica.svg') 100% 20% no-repeat rgba(0, 75, 132, 1);
        background-size: auto;
    }
}

.planet {
    background-color: #537b50;
}

div.planet-img {
    background: url('../images/planet-grafica.svg') no-repeat;
    height: 33em;
    width: 100%;
    background-position-y: bottom;
    background-position-x: right;
    position: absolute;
    bottom: 0;
}

.planet h2,
.planet-video h2,
.planet-img h2 {
    color: #F3B798;
}

.planet-img a h2,
.prosperity-img a h2,
.people-img a h2 {
    text-decoration: underline;
}

.icon.icon-planet {
    fill: #F3B798;
}

.overlay-video.planet-video .img-responsive-wrapper.overlay::after {
    width: 50%;
    background: url('../images/planet-grafica.svg') right bottom no-repeat rgba(78, 107, 76, .8);
    background-size: contain;
    right: 0;
    left: unset;
}

@media (min-width: 768px) {
    .overlay-video.planet-video .img-responsive-wrapper.overlay::after {
        width: 100%;
        background: url('../images/planet-grafica.svg') right bottom no-repeat rgba(78, 107, 76, 1);
        background-size: auto;
        right: unset;
        left: 0;
    }
}



.fotoUno {
    background: url('../images/anfiteatro.png') no-repeat;
    background-size: cover;
}

.fotoDue {
    background: url('../images/colonne.png') no-repeat;
    background-size: cover;
}

.fotoTre {
    background: url('../images/sarto.png') no-repeat;
    background-size: cover;
}

#hero .video {
    /*    max-width: 100%;*/
    height: 260px;
}

@media (min-width: 992px) {
    #hero .video {
        /*        height: 380px;*/
        height: 100%;
        width: 100%;
        object-fit: fill;
    }
}

/***************************************************************************/

@media (min-width: 992px) {

    div.people-img {
        width: 100%;
        height: 20em;
        background-position: 80px 10px;
        background-size: 80%;
    }

    div.prosperity-img {
        width: 100%;
        height: 20em;
        background-position: 10px 10px;
        background-size: 95%;
    }

    div.planet-img {
        width: 100%;
        height: 190px;
        background-position-x: right;
        background-size: 80%;
        background-position-y: bottom;
        position: absolute;
        bottom: 0;
    }

    #hero .card-title {
        font-size: 2.222rem;
    }

    #hero a .card-title {
        text-decoration: underline
    }


    /*
    #hero .video {
        max-width: none;
    }
*/
}

    #HeroCarousel a .card-title {
        text-decoration: underline
    }
